Bug 199696 - [RFE] please rebuild this package with threadsafe enabled
[RFE] please rebuild this package with threadsafe enabled
Product: Fedora
Classification: Fedora
Component: js (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-21 09:37 EDT by drago01
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-24 11:37:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description drago01 2006-07-21 09:37:30 EDT
This lib is compiled with treadsafe=off which causes avidemux 2.3 not to build.
Can you please rebuild the package with the option turned on (see url for more
info about the issue)
Comment 1 Matthias Saou 2006-07-24 11:37:25 EDT
I've now rebuilt it against nspr to have JS_THREADSAFE="1". The new package in
development should be available after the next push.
Comment 2 drago01 2006-07-24 12:26:33 EDT
but what about FC5 ?
Comment 3 drago01 2006-08-10 12:30:17 EDT
the srpm from devel builds and works fine on FC5 (x86_64)
Comment 4 Matthias Saou 2006-08-22 05:53:41 EDT
OK, thanks for the info, the fixed package will be rebuilt for FC-5 now.
Comment 5 drago01 2006-08-24 13:27:03 EDT
the new package in extras works fine too

Note You need to log in before you can comment on or make changes to this bug.